Preguntas frecuentes

1. ¿Cuáles son los requerimientos mínimos para utilizar el portal de Presentación de declaraciones informativas?

 

Este portal web es compatible con navegadores de Internet como: Internet Explorer superior o igual a la versión 8, Mozilla Firefox, Google Chrome y Safari. Cualquier otro navegador no mencionado anteriormente, no se garantiza su funcionamiento correcto.

 

 

2. Instaladores. Componentes requeridos para instalar el DECLAR@7. Todos estos componentes se requiere para elaborar la declaración electrónica de informativas.

 

a. Microsoft .NET Framework 4.0 Descargar programa

Si tiene instalado el programa EDDI-7 no debe desinstalar el Microsoft .net Framework 3.5, ya que ambos programas funcionan de forma independiente y requieren de ambos software

 

b. SAP Crystal Reports runtime engine for .Net Framework 4 (32-bit) Descargar programa

 

c. Microsoft Office Access Runtime (English) 2007 Descargar programa

 

d. Sistema de Identificación de Contribuyentes actualizado Descargar programa

 

e. Programa Declar@7Descargar programa

 

f. Previo a la descarga se recomienda hacer lectura de la siguiente guía: Leáme